/* Main
================================================== */
.container { max-width: 85%; }

/* Anything under 959px
================================================== */
@media only screen and ( max-width: 959px ) {

	/*main*/
	.container { max-width: 745px; }
	.left-content,
	.sidebar-container { float: none; width: 100%; max-width: 100%; padding: 0; }
	.sidebar-container { margin-top: 60px; }

	/*header*/
	.primary-menu { display: none; }
	.site-header-wrap { position: relative; }
	.mobile-navigation-toggle { display: block; color: #000; font-weight: 600; font-size: 16px; }
	.mobile-navigation-toggle:hover { color: #000; text-decoration: none; }
	.mobile-navigation-toggle .fa { margin-right: 5px; }
	.primary-menu-wrap { position: absolute; top: 50%; right: 0; width: auto; height: 50px; line-height: 50px; margin-top: -25px; }

	/*portfolio post*/
	.portfolio-post-content.float { float: none; width: 100%; padding: 0; }
	.single-portfolio .post-slider-wrap { float: none; width: 100%; padding: 0; margin-bottom: 30px; }

}
/* Anything under 768px
================================================== */
@media only screen and ( max-width: 768px ) {
	.container { max-width: 85%; }
	.wpex-row .col { width: 100%; }
	.wpex-row .col.span_1_of_4 { width: 50%; }
	.wpex-row .col.span_1_of_4.count-3 { clear: both; }
	.site-footer .wpex-row .col.span_1_of_4 { width: 100%; }
}
/* Anything under 500px
================================================== */
@media only screen and ( max-width: 500px ) {
	.wpex-row .col.span_1_of_4 { width: 100%; }
}